Skip to contents

# Haïti admin 1 lines shapefile.

Source: `R/data.R`
`line_admin1.Rd`

A multiline shapefile of Haiti's admin 1.

## Usage

    line_admin1

## Format

A sf multiline object with 10 features and 8 fields:

ADM1_EN

  Full name in English.

ADM1_FR

  Full name in French.

ADM1_HT

  Full name in Haitian Creole.

ADM0_EN

  Country name in English.

ADM0_FR

  Country name in French.

ADM0_HT

  Country name in Haitian Creole.

ADM0_PCODE

  Country postal code.

geometry

  Multiline geometry.